.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1122.7499999999998px;
	-pie-box-shadow: 0px 0px 17px #BFBFBF;
	-moz-box-shadow: 0px 0px 17px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 17px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 17px rgba(127, 127, 127, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 20px;
}

#u1160
{
	z-index: 2;
	width: 960px;
	border-color: #000000;
	background-color: #EDB500;
	padding-bottom: 6px;
	position: relative;
}

#u1152
{
	z-index: 3;
	width: 285px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#u1156
{
	z-index: 5;
	width: 449px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 473px;
}

#pu1154-5
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 8px;
	position: relative;
}

#u1154-5
{
	z-index: 11;
	width: 259px;
	min-height: 18px;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u1155-4
{
	z-index: 7;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 345px;
}

#u1162-4
{
	z-index: 16;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #7F7F7F;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 466px;
}

#u1163-4
{
	z-index: 20;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #7F7F7F;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 608px;
}

#u1164-4
{
	z-index: 24;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 750px;
}

#u1164
{
	text-decoration: underline;
}

#u1178
{
	z-index: 32;
	width: 961px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#pu1158-4
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: 5px;
	position: relative;
}

#u1158-4
{
	z-index: 28;
	width: 526px;
	min-height: 28px;
	color: #474747;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u1158-2
{
	padding-top: 6px;
}

#u1181
{
	z-index: 46;
	width: 526px;
	min-height: 458px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u1183
{
	z-index: 47;
	width: 311px;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u1179-13
{
	z-index: 33;
	width: 293px;
	min-height: 84px;
	font-size: 15px;
	text-align: left;
	line-height: 22px;
	color: #474747;
	margin-left: 603px;
	top: -368px;
	margin-bottom: -125px;
	position: relative;
}

#u1179-2
{
	padding-top: 3px;
	font-weight: bold;
}

#u1179-4,#u1179-7,#u1179-9,#u1179-11
{
	padding-top: 3px;
}

#pu1510-6
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 6px;
	position: relative;
}

#u1510-6
{
	z-index: 49;
	width: 592px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #474747;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u1154-2,#u1179-8,#u1510-2
{
	font-weight: bold;
}

#u1511
{
	z-index: 55;
	width: 199px;
	position: relative;
	margin-right: -10000px;
	left: 633px;
}

#u1514-4
{
	z-index: 56;
	width: 155px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #474747;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u1512
{
	z-index: 60;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#u1512_img
{
	padding-right: 2px;
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

